<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id>47356</job_id>
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>com.asus.brapp</item>
    <item>com.asus.zentalk</item>
    <item>com.atok.mobile.im.asus.service</item>
    <item>com.generalmobi.go2pay</item>
    <item>com.google.android.apps.inputmethod.cantonese</item>
    <item>com.google.android.apps.inputmethod.zhuyin</item>
    <item>com.monotype.android.font.mfinancehkbold</item>
    <item>com.monotype.android.font.myinghei18030m</item>
    <item>com.monotype.android.font.myuppyhkmedium</item>
    <item>com.yandex.browser</item>
    <item>id.co.babe</item>
    <item>jp.co.daj.consumer.ifilter.aflauncher</item>
    <item>jp.ebookjapan.ebireader</item>
    <item>ru.yandex.searchplugin</item>
  </string-array>
</resources>